/* rs_tw8mnovk_1 */

table.tabtable-rs_tw8mnovk_1 { width: 100%;}  { border: none; } 
table.tabtable-rs_tw8mnovk_1 tr.tabrow {}
table.tabtable-rs_tw8mnovk_1 tr.tabrow td.tabcol { padding: 3px; border: 1px solid #cecece;  }
table.tabtable-rs_tw8mnovk_1 tr.tabrow td.td_labels { font-weight: bold; background-color: #808181; color: #FFFFFF; width: 30%;  }
table.tabtable-rs_tw8mnovk_1 tr.tabrow td.td_values {}

#vrm { width: 160px; margin-right: 10px; }
div.vrm_form { margin-bottom: 10px; }
